{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:35Z"
    },
    "lastModificationSignature": "f0b44b909f6a87d031985de5b3c76c5331b7c35fb08d427c5c3e0bb4806385e0"
  }
}